{
    "Radio": {
        "AM": {
            "FMIFNREnabled": false,
            "bandwidth": 10000.0,
            "deempMode": "None",
            "noiseBlankerEnabled": false,
            "noiseBlankerLevel": 1.0,
            "snapInterval": 1000.0,
            "squelchEnabled": false,
            "squelchLevel": -100.0
        },
        "DSD": {
            "FMIFNREnabled": false,
            "bandwidth": 12500.0,
            "deempMode": "None",
            "noiseBlankerEnabled": false,
            "noiseBlankerLevel": 1.0,
            "snapInterval": 500.0,
            "squelchEnabled": false,
            "squelchLevel": -100.0
        },
        "FM": {
            "FMIFNREnabled": false,
            "bandwidth": 12500.0,
            "deempMode": "None",
            "fmifnrPreset": "Voice",
            "noiseBlankerEnabled": false,
            "noiseBlankerLevel": 1.0,
            "snapInterval": 2500.0,
            "squelchEnabled": true,
            "squelchLevel": -33.72100067138672
        },
        "WFM": {
            "FMIFNREnabled": false,
            "bandwidth": 150000.0,
            "deempMode": "50us",
            "noiseBlankerEnabled": false,
            "noiseBlankerLevel": 1.0,
            "snapInterval": 100000.0,
            "squelchEnabled": false,
            "squelchLevel": -100.0
        },
        "selectedDemodId": 4865
    }
}